.basic-button {
    background-color: #006DFF;
    outline: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 16px;
    display: inline-block;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.basic-button:hover, .basic-button:active, .basic-button:focus {
    background-color: #3E90FD;
    color: #fff;
}

.basic-link {
    font-size: 12px;
    color: #006DFF;
    text-decoration: underline;
    transition: all 0.3s ease;
}

.basic-linkLhover, .basic-link:active, .basic-link:focus {
    color: #3E90FD;
}